
.font1 { font-size: 9px; line-height: 14px }
.font2 { font-size: 11px }
.font3  { font-size: 12px; line-height: 18px }
.font3_2 { font-size: 13px; line-height: 19px }
.font4 { font-size: 14px; line-height: 20px }
.font5 { font-size: 20px }
.font6 { font-size: 24px }
.font7 { font-size: 28px; line-height: 32px }
a:active { color: #99CC33; text-decoration: none }
a:link  { color: #000077; text-decoration: none }
a:visited   { color: #FF9900; text-decoration: none }

a:hover { color: #f00; text-decoration: underline }

body    { font-size: 12px; line-height: 18px }
